from fastapi import APIRouter

from .proxy import proxy_router as proxy_sub_router


proxy_router = APIRouter()
proxy_router.include_router(proxy_sub_router, tags=["代理IP管理"])

__all__ = ["proxy_router"]

